a {
    color: #000;
    text-decoration: none;
}
a:hover {
    color: #3a3a3a;
    text-decoration: none;
}
#cover {
    background-color: #fff;
    margin: 0px 8%;        
}
.navbar {
    background-color: #80b600;
    padding: 10px 10px 10px 50px;
    width: 100%;
}
.navbar-logo {
    width: 80%;
}
.navbar .nav-link i {
    color: #fff;
    font-size: 20px;
}
.navbar .nav-link i:hover {
    color: #eaeaea;
}
.navbar .dropdown-menu {
    border: 0px;
    border-radius: 0px;
    margin-top: -1px;
    width: 100%;
    background-color: #80b62d;
    padding: 10px 20px;
}
.navbar .input-group-append {
    margin: 0px 4px 0px 10px;
}
.navbar #back-nav {
    margin-top: -10px;
    margin-left: -20px;
    color: #fff;
    font-size: 20px;
    position: absolute;
}
.navbar #back-nav:hover {
    color: #eaeaea;
}

/*slider dekstop*/
.carousel-inner img {
    width: 100%;
}
.carousel-caption {
    background: linear-gradient(to left, rgba(74, 74, 74, 0.22) 0%,rgba(0, 0, 0, 0.86) 100%);
    text-align: left;
    position: absolute;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    z-index: 10;
    color: #fff;
}
.carousel-control-next, .carousel-control-prev {
    width: 7%;
}
.carousel-caption .bungkus {
    padding-top: 22%;
    padding-left: 8%;
}
.carousel-caption h1 {
    font-family: 'Raleway', sans-serif;
    font-size: 44px;
    font-style: italic;
    font-weight: bold;
}
.btn-slider {
    background-color: #80b600;
    font-family: 'Raleway', sans-serif;
    font-style: italic;
    font-size: 22px;
    color: #fff;
}
.btn-slider:hover {
    background-color: yellowgreen;
}

/*kategori dekstop*/
.scrolling-wrapper {
    /*overflow-x: scroll;*/
    overflow-y: hidden;
    white-space: nowrap;
    width: 100%;
    margin: 10px 0px 30px 0px;
}
.scrolling-wrapper h4{
    padding-top: 20px;
    padding-bottom: 10px;
    font-style: italic;
    font-size: 22px;
}
button.tablink {
    border: 0px;
    color: #fff;
    width: auto;
    background-color: #80b62d;
    font-family: 'Rubik', sans-serif;
    margin: 20px 5px;
    padding: 0px 15px;
    border-radius: 10px;
}
button.tablink:hover {
    background-color: yellowgreen;
}
button.tablink:focus {
    outline: 0px;
}

/*produk desktop*/
#produk {
    padding: 20px 35px;
}
#produk .card {
    margin: 10px -8px;
    filter: drop-shadow(0px 1px 3px #bcbcbc);
}
#produk .card-body {
    text-align: center;
    padding: 10px 20px 20px 20px;
}
#produk .card-body h3 {
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    margin-bottom: 4px;
}
#produk .card-body p {
    font-family: 'Raleway', sans-serif;
    margin-bottom: 10px;
}
.btn-produk {
    font-family: 'Rubik', sans-serif;
    background-color: #80b600;
    color: #fff;
    width: 70%;
}
.btn-produk:hover {
    background-color: yellowgreen;
}

/*footer dekstop*/
#footer {
    padding: 20px;
    background-color: #80b62d;
}
#footer p{
    margin: 0px;
    font-size: 18px;
    text-align: center;
    color: #fff;
}
#footer a{
    color: #fff;
}

/*halaman detail*/
.header {
    background-color: #80b600;
    padding: 15px 30px;
}
.header a i{
    padding-top: 15px;
    color: #fff;
    font-size: 20px;
    position: absolute;
}
.header .nav-link i {
    margin-top: -60px;
    font-size: 20px;
    color: #fff;
}
.header .nav-link i:hover {
    color: #eaeaea;
}
.header .dropdown-menu {
    border: 0px;
    border-radius: 0px;
    margin-top: -1px;
    margin-left: 5px;
    width: 100%;
    background-color: #80b62d;
    padding: 10px 20px;
}
.header .input-group-append {
    margin: 0px 4px 0px 10px;
}
.header-title {
    display: contents;
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    color: #fff;
    text-align: center;
    text-transform : uppercase;    
}
#banner {
    background: url(../images/produk/banner-produk.jpeg);
    min-height: 40vw;
    color: #fff;
    background-size: cover;
    padding: 9% 0%;
}
#banner .title-banner {
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    text-align: center;
    text-transform : uppercase;    
}

#detail {
}
#detail .card {
    border-radius: 20px;
    margin-top: -25%;
    border:0px;
}
#detail .card-body {
    padding: 30px 50px;
}
#detail #tengah {
    top: 0;
    bottom: 0;
    margin: auto;
}
#detail #tengah h3 {
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
}
#detail #tengah p {
    font-family: 'Rubik', sans-serif;
    font-size: 18px;
}
.btn-detail-produk {
    font-family: 'Rubik', sans-serif;
    background-color: #80b600;
    font-size: 16px;
    font-style: italic;
    color: #fff;
    padding: 5px 20px;
}
.btn-detail-produk:hover {
    background-color: yellowgreen;
}

/*kios penyalur dekstop*/
#kios {
    font-family: 'Rubik', sans-serif;
}
#kios #bungkus-kios {
    margin: 15px 20px;
}
#bungkus-kios .card-img-top {
    border-radius: 0px
}
#bungkus-kios .card-body {
    padding: 0px;
}
#bungkus-kios .card-body h3{
    font-size: 22px;
}
#bungkus-kios .card-body p{
    font-size: 16px;
}
#kios #tengah {
    top: 0;
    bottom: 0;
    margin: auto;
}
#kios .card {
    margin-top: -25%;
    margin-bottom: 40px;
    padding: 60px 0px;
    border-radius: 20px;
}
.btn-kios {
    background-color: #80b600;
    font-size: 16px;
    color: #fff;
    width: 100%;
}
.btn-kios:hover {
    background-color: yellowgreen;
}

/*toko dekstop*/
.header-t {
    background-color: #80b600;
    padding: 15px 30px;
}
.header-t a i{
    padding-top: 15px;
    color: #fff;
    font-size: 20px;
    position: absolute;
}
#banner-toko img{
    width: 100%
}
#toko {
    padding: 0px 120px;
    font-family: 'Rubik', sans-serif;
}
#nama-toko {
    background-color: #80b600;
}
#nama-toko .title-toko {
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    text-transform : uppercase;
    color: #fff;
    padding: 15px;
    text-align: center;
}
#toko #bungkus-toko {
    margin: 15px 60px;
}
#toko #tengah {
    top: 0;
    bottom: 0;
    margin: auto;
}
#toko .cardd {
    padding: 20px 60px 0px 60px;
    border-radius: 10px;
}
#toko .nav {
    font-size: 22px;
    font-family: 'Rubik', sans-serif;
}
#toko .nav-link {
    /*color: #000;*/
    border: 1px solid #80b62d;
    width: 220px;
    text-align: center;
    border-radius: 8px;
}
#toko .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    /*color: #000;*/
    /*background-color: #80b62d;*/
    /*border-radius: 8px;*/
    /*width: 180px;*/
    /*text-align: center;*/
}
#toko .card-body {
    text-align: center;
}
#toko .card-body h3 {
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    font-size: 22px;
    margin-bottom: 4px;
}
#toko .card-body p {
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    margin-bottom: 10px;
}
#toko .btn-produk-toko {
    font-family: 'Rubik', sans-serif;
    background-color: #80b600;
    font-size: 16px;
    color: #fff;
    width: 70%;
    font-style: italic;
}
#toko .btn-produk-toko:hover {
    background-color: yellowgreen;
}
.btn-toko {
    background-color: #80b600;
    font-size: 16px;
    color: #fff;
    width: 60%;
}
.btn-toko:hover {
    background-color: yellowgreen;
}
#toko .bungkus {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-clip: border-box;
    border-radius: 10px;
    margin: 15px 0px;
}
.bungkus .card-img-top {
    /*filter: drop-shadow(1px 1px 5px #bcbcbc);*/
}
#toko #produk-lain {
    margin-left: -165px;
    margin-right: -165px;
    padding: 20px 150px;
    background-color: #E6E7E7;
}
#toko h3.title {
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    padding-top: 20px;
}
#toko .lokasi {
    width: 100%;
    margin: 40px 0px 0px;
}
#toko .lokasi iframe {
    width: 100%;
    min-height: 400px;
}
.alamat {
    padding: 20px 0px 0px 35px;
    font-size: 18px;
}
.alamat #fonta {
    color: #7fb62d;
    font-size: 35px;
    margin-left: -40px;
    margin-right: 5px;
}
.alamat .btn-alamat {
    background-color: #80b600;
    font-family: 'Rubik', sans-serif;
    color: #fff;
    margin-top: 10px;
}
.alamat .btn-alamat:hover {
    background-color: yellowgreen;
}

#artikel-terkait {
    padding: 20px 0px;
}
#artikel-terkait .title-a {
    text-transform: capitalize;
    font-family: 'Rubik', sans-serif;
    font-weight: normal;
    font-style: italic;
    text-align: left;
    font-size: 26px;
}
#artikel-terkait #terkait {
    top: 0;
    bottom: 0;
    margin: auto;
    padding: 15px 10px
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    font-weight:500;
    background-color: #80b62d;
}
.nav.nav-pills > .active > a {
  color: aqua;
  background-color: #80b62d;    
}

/*ipad pro*/
@media screen and (max-width: 1024px) {
    #cover {
        margin: 0px 4%;        
    }
    .carousel-caption h1 {
        font-size: 40px;
    }
    .btn-slider {
        font-size: 20px;
    }
    #toko {
        padding: 0px 40px;
    }
    #toko #produk-lain {
        padding: 20px 70px;
        margin-left: -85px;
        margin-right: -85px;
    }
}

/*ipad*/
@media screen and (max-width: 768px) {
    #cover {
        margin: 0px;        
    }
    /*slider ipad*/
    .carousel-caption h1 {
        font-size: 36px;
    }
    .btn-slider {
        font-size: 18px;
    }
    /*kategori ipad*/
    .scrolling-wrapper h4{
        font-size: 18px;
    }
    button.tablink {
        margin: 10px 1px;
    }
    /*detail produk ipad*/
    .header a i {
        padding-top: 10px;
    }
    .header-title {
        font-size: 32px;
    }
    #banner .title-banner {
        font-size: 26px;
    }
    #detail #tengah h3 {
        font-size: 22px;
    }
    #detail #tengah p {
        font-size: 16px;
    }
    .btn-detail-produk {
        width: auto;
        font-size: 12px;
    }

    /*kios terdekat ipad*/
    #kios .card {
        padding: 20px 0px;
    }
    #kios #bungkus-kios {
        margin: 10px 10px;
    }
    #kios h3 {
        font-size: 22px;
    }

    /*toko ipad*/
    #toko {
        padding: 0px 0px;
    }
    #toko #produk-lain {
        padding: 20px 30px;
        margin-left: -45px;
        margin-right: -45px;
    }
    #toko h3.title {
        font-size: 24px;
    }
    .alamat #fonta {
        font-size: 28px;
    }
    #toko .lokasi iframe {
        min-height: 300px;
    }
    #bungkus-kios .card-body {
        margin: 0px -10px;
    }
    #bungkus-kios .card-body h3 {
        font-size: 14px;
    }
    #bungkus-kios .card-body p {
        font-size: 10px;
        margin-bottom: 5px;
    }
    #bungkus-kios .btn-kios {
        font-size: 14px;
    }
    .col-custom {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    #produk {
        padding: 20px 0px;
    }
}
@media screen and (max-width: 568px) {
    #produk {
        padding: 20px;
    }
}
/*mobile standar*/
@media screen and (max-width: 425px) {
    .col-custom {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    /*slider mobile*/
    .carousel-control-next, .carousel-control-prev {
        width: 5%;
    }
    .carousel-caption .bungkus {
        padding-top: 12%;
        padding-left: 5%;
    }
    .navbar {
    }
    .navbar .navbar-brand {
        width: 70%;
    }
    .navbar-logo {
        margin-left: -25px;
    }
    .navbar .nav-link i {
        font-size: 16px;
    }
    .navbar #back-nav {
        margin-left: -28px;
        font-size: 16px;
    }

    .carousel-caption h1 {
        font-size: 28px;
    }
    .btn-slider {
        font-size: 10px;
        padding: 3px 10px;
    }

    /*kategori mobile*/
    .scrolling-wrapper {
        margin: 0px 0px 10px 0px;
    }
    .scrolling-wrapper h4{
        font-size: 16px;
        padding-top: 10px;
        padding-bottom: 3px;
    }
    button.tablink {
        border-radius: 6px;
    }
    #produk {
        padding: 20px;
    }
    #produk .card-body h3 {
        font-size: 18px;
        margin-bottom: 2px;
    }
    #produk .card-body p {
        font-size: 14px;
        margin-bottom: 5px;
    }
    .btn-produk {
        font-size: 12px;
        width: 80%;
    } 

    /*footer mobile*/
    #footer {
        padding: 10px;
    }
    #footer p{
        font-size: 16px;
    }

    /*detail produk mobile*/
    .header {
        padding: 15px 20px 5px 20px;
    }
    .header-title {
        font-size: 18px;
    }
    .header .nav-link i {
        margin-top: -40px;
        font-size: 18px;
    }
    .header a i {
        padding-top: 3px;
        font-size: 18px;
    }
    #banner .title-banner {
        font-size: 16px;
    }

    #detail .card {
        border-radius: 15px;
        margin: 0px 30px;
        margin-top: -15%;
    }
    #detail .card-body {
        padding: 20px 5px;
    }
    #deskripsi-mobile {
    }
    #deskripsi-mobile h3 {
        /*font-size: 22px;*/
        font-family: 'Raleway', sans-serif;
        font-weight: bold;
        text-align: center;
    }
    #deskripsi-mobile p {
        font-family: 'Rubik', sans-serif;
        text-align: justify;
    }
    #deskripsi-mobile .btn-detail-produk {
        width: 100%;
    }

    /*kios terdekat mobile*/
    #kios .card {
        margin-top: -18%;
        margin-bottom: 20px;
        padding: 15px 0px;
        border-radius: 15px;
    }
    #kios #bungkus-kios {
        margin: 8px 0px;
    }
    #kios h3 {
        font-size: 12px;
    }
    #kios p {
        margin-bottom: 5px;
        /*font-size: 10px;*/
    }
    #kios .card-body {
        padding: 10px 0px;
    }
    .btn-kios {
        font-size: 10px;
        padding: 2px;
    }

    /*toko mobile*/
    .header-t {
        padding: 15px 20px;
    }
    .header-t a i{
        padding-top: 5px;
        font-size: 14px;
    }
    .header-logo {
        width: 50%;
    }
    #toko {
        padding: 0px 40px;
    }
    #toko .nav-link {
        padding-top: 10px;
        font-size: 18px;
        width: 160px;
    }
    #bungkus-kios .card-body h3 {
        font-size: 16px;
    }
    #bungkus-kios .card-body p {
        font-size: 12px;
    }

    #toko #tengah {
        padding: 0px;
        margin-top: 20px;
    }
    #toko .bungkus {
        margin: 8px -8px;
    }
    #nama-toko .title-toko {
        font-size: 22px;
    }
    #toko .cardd {
        padding: 0px;
    }
    #toko .nav {
        font-size: 18px;
    }
    #pills-produk .card {
        margin-top: 0px;
    }
    #toko .card-body {
        padding: 10px 0px;
    }
    #toko .card-body h3 {
        font-size: 18px;
    }
    #toko .card-body p {
        font-size: 14px;
    }
    #toko .btn-produk-toko {
        font-size: 12px;
    }
    #pills-produk #produk-lain {
        padding: 20px 10px;
        margin: 10px -25px 0px -25px;
    }
    #toko h3.title {
        font-size: 18px;
        padding-top: 5px;
    }
    #toko .lokasi {
        width: 110%;
        margin-left: -9px;
        margin-right: -9px;
    }
    #toko .lokasi iframe{
        min-height: 200px;
    }
    .alamat {
        padding: 8px 0px 0px 28px;
        font-size: 16px;
    }
    .alamat #fonta {
        font-size: 22px;
        margin-left: -30px;
    }
    #artikel-terkait {
        padding: 20px 0px 0px;
        margin: 0px -20px 0px;
    }
    .alamat .btn-alamat {
        font-size: 14px;
    }
    #artikel-terkait .title-a {
        font-size: 14px;
    }

}

/*iphone <6*/
@media screen and (max-width: 320px) {
    /*slider iphone*/

    /*kategori mobile*/
    .scrolling-wrapper h4{
        font-size: 12px;
    }
    button.tablink {
    }
    #produk .card-body h3 {
        font-size: 14px;
    }
    #produk .card-body p {
        font-size: 10px;
    }
    .btn-produk {
        width: 90%;
    }
    #toko .nav-link {
        width: 120px;
    }
    
}